/* START: blocks */
#wrap-inner > .block,
#latest-from-frontpage > .block {
  clear: both;
  float: left;
  width:948px;
  margin-top:4px;
}
.sub-block {
  float: left;
}
/* END: blocks */

/* START: item */
.block .item {
  float: left;
  margin-right: 20px;
  margin-bottom: 8px;
  overflow: hidden !important;
}

.block.last .item {
  border-bottom: 0px none;
}

.item a,
.item a:link,
.item a:visited,
.item a:hover {
  color: #6d91dd;
  text-decoration: none;
}
.item a:hover {
  text-decoration: none;
}
.item h2 {
  line-height: 1;
  margin-bottom: 7px;
  font-size: 24px;
}

.item.smaller h2 {
  font-size: 20px;
}


.item h2 a {
  color: #000 !important;
  font-weight: bold;
}

.item .ingress {
  position: static; /* Default value set because ".ingress" is used elsewhere  */
}

.item .ingress a {
  font-weight:normal !important;
}

.item .text .ingress a,
.item .text .link a {
  color: #000;
  font-size: 14px;
}

.item .text .ingress p,
.item .text .link p {
  margin:2px 0px 8px 0px;
  line-height:120%;
  font-size:14px
}

.item .text a.blue-link {
  color: #6D91DD;
  margin-top: 3px;
}

.item .text a.blue-link:hover {
  text-decoration: underline;
}

.item .text .comment-count,
.item .text a.comment-count{
  color: #EE7000;
}

/* start: article item  */
.item.article .content-box .image {
  /* The image border has to be on the .image wrapper div for the
   * size-calculations to be exact! */
  border: 1px solid #ccc;
}
/* end: article item  */

/* start: item h2.editorial */
h2.editorial,
.item h2.editorial {
  background-color: #4971b9;
  color: white;
  font-size: 14px;
  line-height: 18px;
  margin: 0 0 4px;
  padding: 2px 0;
  padding: 3px;
  padding-left: 6px;
  margin: 0 0 4px;
  padding: 3px 0 3px 6px;
  width: auto;
  font-smooth: always;
}

.item.light h2.editorial{
  background-color: #b5e2fa !important;
}
/* end: item h2.editorial */

/* END: item */


/* START: blocks and positions */
.item.default-layout.topitem h2 {
  font-size: 33px;
  padding-bottom: 4px;
  padding-top: 5px;
}
.item.default-layout.topitem h2 a {

}
.item.default-layout.topitem .text .ingress p a {
  font-size: 14px;
}
.item.default-layout.topitem .text .ingress p a.blue-link {
  font-size: 14px;
}

.item.default-layout h2 {
  padding-top: 10px;
}

.item .image.float-right {
  margin-left: 7px;
}
.item .image.float-left {
  margin-right: 10px;
}

.no-right-margin {
  margin-right: 0px !important;
}

.no-top-margin {
  margin-top: 0px !important;
}
.border-top  {
  border-top:1px solid #ccc;
  padding-top: 8px;
}

/* END: blocks and positions */

/* START: lists and links*/
.size_one_fourth .item h2 {font-size:30px !important}

#most-read-articles li a {font-size:12px}
#most-read-articles ol {margin-left:10px; margin-right:0px}

.editorial.bottom {font-size:16px; padding-left:28px}

.read-more-articles-wrapper {
  clear:both;
  margin:40px;
  overflow: auto;
}

.read-more-articles.bottom {
  margin:40px;
}
.read-more-articles.bottom h4 {
  text-align:center;
  font-size:24px;
  font-weight:normal;
}
/* END: lists and links*/

/* White paper box */
.size_one_half #whitepapers-list li{
  float: left;
  width: 190px;
  margin-right: 20px;
}


.comment-count {
  bottom: 0;
  display: inline-block;
  font-size: 1.2em;
  font-weight: bold;
  z-index: 1000;
}

.disqus-count {
  font-size: 9px;
  white-space: nowrap;
  color: red;
}

.item .text .ingress .comment-count a {
  color: #6D91DD !important;
  font-weight: bold !important;
}

.comment-count a img {
  margin-bottom: -4px;
  margin-right: 4px;
}

